1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

more options for incompatible plugins

Discussion in 'Logic Wishlist' started by alienimplant, Mar 14, 2009.

  1. alienimplant

    alienimplant Senior member

    Give us a way to deactivate the warning message for incompatible plugins and switch off the special grouping “feature” that takes them out of the standard list locations. It’s annoying. Logic changed the AU standard in the last update, placing some of my critical plugins in the incompatible submenu. Annoying.

    Optionally, you could gray out incompatible plug-ins and leave them in the normal plug-in list. That way, we will still see which ones are incompatible, but they aren’t separated, and we can still find them easily. But I still want a way to disable the warning during program launch.

    Additionally, please extend the solution(s) to WaveBurner as well.
  3. Shatterglass

    Shatterglass New Member


    I know they're incompatible -- Logic's been telling me every time I've launched it for the last four or five years. They never will be compatible. I get it. But they work, no one's been hurt, and I'm gonna keep using 'em until I die.

    Maybe some legal disclaimer button would suffice.

Share This Page